#section-top {
	padding: 	0 20px;
}

	#header {
		padding: 25px 0 7px;
	}
	
		#header #logo-wrapper {
			margin-top: 0;
		}
		
		#header-logos {
			background:    #231F20;
			margin: 		50px 0;
			padding: 		20px 0 0 0;
		}

#content p {
	color: 			#fff !important;
	font-size: 		20px;
	font-weight:	300;
}

#bake-media {
	display: 	block;
	width: 		289px;
	height: 	91px;
	background: url(../img/bakemediagrey.png) no-repeat;
}

	#bake-media:hover {
		background: url(../img/bakemediacolor.png) no-repeat;
	}
	
#copyright {
	padding: 	17px 0;
	float: 		left;
}

.social-links {
	margin: 6px 0 0 0;
}

	.facebook-link {
		background: url(../img/facebook.png) no-repeat;
	}
	
		.facebook {
			display: 	block;
			width: 		48px;
			height: 	48px;
			background: none;
		}

.page-item-36 {
	display:none;
}

/**
 * 	contactform
 */
.wpcf7-form {
	
}
	
	.wpcf7-form .wpcf7-form-control { max-width: 97%; }
	
	.wpcf7-form input, .wpcf7-form textarea {
		background: 	#474445;
		border-bottom: 	1px dotted #fff;
		padding: 		5px 10px;
		color: 			#fff;
	}
	
	.wpcf7-form input[type="submit"] {
		border-bottom: 	none;
		color: 			#fff;
		font-weight: 	300;
		padding: 		10px;
		font-size: 		18px;
	}
	
.default-table {
		
}

	.default-table tr {
		
	}
	
		.default-table tr td {
			padding: 		5px 5px 20px 5px;
			color: 			#fff !important;
			font-size: 		20px;
			font-size: 		300;
		}

#my-menu {
	/*display: none !important;*/
	z-index: 	1;
}

#main-navigation ul li ul li a {
	font-size: 	16px;
}

#full-background-image {
	position: 		fixed;
	top: 			0;
	left: 			0;
	width: 			100%;
	height: 		100%;
	background-size:cover;
	z-index: 		5;
	/*z-index: 		10;*/
}

#the-wrap {
	position: relative;
	z-index: 		10;
}

.sponsor-page #content #main {
	background: #fff;
	margin: 	0 -20px;
	padding: 	20px 20px 0 20px;
}

	.sponsor-page #content #main p {
		color: #000 !important;
	}

@media (max-width: 767px) {
	.hidden-xs, tr.hidden-xs, th.hidden-xs, td.hidden-xs {
		display: none !important
	}
	
	#navigation-wrapper {
		height: 20px;
	}
}

@-ms-viewport{width:device-width}
.visible-xs, tr.visible-xs, th.visible-xs, td.visible-xs {
	display: none !important
}

@media (max-width: 767px) {
	.visible-xs {
		display: block !important
	}
	table.visible-xs {
		display: table
	}
	tr.visible-xs {
		display: table-row !important
	}
	th.visible-xs, td.visible-xs {
		display: table-cell !important
	}
}
